.border{
    border:2px solid red;
    margin:3px;
}
.flex{
    display:flex;
}
.justify-content-center{
    justify-content: center;
}
.align-items-center{
    align-items: center;
}
.invert{
    filter:invert(1);
}
.bg-black{
    background-color: black;
    color:white;
}
.bg-grey{
    background-color:#111111;
    color:white;
}
.rounded{
    border-radius:7px;
}
.m-1{
    margin:5px;
}
.p-1{
    padding:10px;
}

::-webkit-scrollbar { width: 6px; }
::-webkit-scrollbar-track { background: #1a1a1a; border-radius: 3px; }
::-webkit-scrollbar-thumb { background: #444; border-radius: 3px; }
::-webkit-scrollbar-thumb:hover { background: #888; }